/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/



/*=======================
    Page
=======================*/

/* Title and site path */
.fusion-page-title-bar{ height:auto!important; }
.fusion-page-title-wrapper{ display:block!important; }
.fusion-page-title-captions{ text-align:left!important; margin:15px 0px !important; }
.fusion-page-title-secondary{ text-align:left!important; margin:15px 0px !important; }

#main{ min-height:100vh; }





/*=======================
    Post
=======================*/

/* blue tag */
.meta-tags a { color:#0068B5; }
.meta-tags a:hover { color:#0068B5; }

/* Post links */
body.single section#content div.post-content a{ text-decoration:underline; }





/*=======================
    Posts > related posts
=======================*/

/* hide comments */
.related-posts .fusion-carousel-meta .fusion-inline-sep { display:none; }
.related-posts .fusion-carousel-meta a { display:none; }

/* hide image */
.related-posts .fusion-image-wrapper { display:none!important; }
.related-posts .fusion-carousel .fusion-carousel-holder { padding:0px 50px!important; }





/*=======================
    SLIDER
=======================*/

/* Default image */
.defaultimg{ background-image:url('http://fsu.fr/wp-content/themes/Avada-Child-Theme/home-slider/img/slider-default.png'); }





/*=======================
    PORTFOLIO
=======================*/

/* Default image */
.portfolio-full img{ width:100%; max-width:400px!important; }
.fusion-portfolio-content-wrapper img{ width:100%; height:auto; }





/*=======================
    PETITIONS
=======================*/

.dk-speakout-bcc-wrap{display:none!important;}





/*=======================
    REGIE PUB
=======================*/

/* general */
div.regie_pub{ background-color:white; padding:10px; display:inline-block; }
div.regie_pub p{ padding:0px; margin:0px; line-height:20px; }
div.regie_pub p.green{ color:rgb(20,175,97)!important; }
div.regie_pub p.green a{ color:rgb(20,175,97)!important; }

/* inline */
.regpub-wauto{ display:inline-block; vertical-align:top; box-sizing:border-box; width:auto; }
.regpub-w100p{ display:inline-block; vertical-align:top; box-sizing:border-box; width:100%; margin-bottom:10px; }
.regpub-w50p{ display:inline-block; vertical-align:top; box-sizing:border-box; width:50%; }
.regie_pub div:nth-child(3){ margin-left:20px; }

/* img */
div.regie_pub .regpub_imgcontainer{ height:60px; width:60px; }
div.regie_pub .regpub_imgcontainer img{ object-fit:cover; object-position:center; height:100%; width:100%; }

.under_regie_pub{ margin-bottom:50px; }





/*=======================
    ADJUST ANCHOR DUE TO FIXED HEADER
=======================*/

/* LIST FIRST BLOCKS : */
#post-1517 .post-content>div:first-child{
    margin-bottom:-220px;
}

/* SYNDICATS BLOCKS : */
#post-1517 .post-content>div:not(:first-child){
    padding-top:220px;
    margin-bottom:-220px;
}

#post-1517 .post-content>div:not(:first-child)>div{
    /*transform:translateY(250px);*/
}